Closed Bug 1520728 Opened 2 years ago Closed 2 years ago

port bug 1435212 to SeaMonkey - Add support for libavcodec v58

Categories

(SeaMonkey :: OS Integration, enhancement)

SeaMonkey 2.49 Branch
All
Linux
enhancement
Not set
normal

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 1512882

People

(Reporter: stevew, Unassigned)

Details

If libavcodec v58 support cannot be added for the next point release, at least add something to the release notes about installing compat-ffmpeg-libs.

This has already been backported to our release branch and will be in 2.49.5.

You can pick an unofficial build with the fix from here:
http://www.wg9s.com/comm-esr/

Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: SM2.49.5
You need to log in before you can comment on or make changes to this bug.